﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

b { 
font-weight: bold; 
} 

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}






/** START CSS CODE */
html, body {
	background: #c391d8;
	width: 100%;
	height:100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.wrapper {
	background: #c19e7e url('../img/bg.png') 50% top;
	width: 1000px;
	height: auto;
	top: 0;
	margin: 0px auto;
	text-align: center;
	padding-bottom: 20px;
}

.container {
	background: url('../img/layout.png') no-repeat 50% top;
	width: 701px;
	height: 800px;
	border: 1px solid transparent;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.menu {
	margin-top: 230px;
	width: 350px;
	height: 10px;
	margin-left:auto;
	margin-right:auto;
}
.menu a {margin: 0px 3px;}


.content {
	margin-top: 32px;
	overflow: auto;
	overflow-x: hidden;
	width: 360px;
	height: 358px;
	margin-left:auto;
	margin-right:auto;
	color: #382a42;
	font-size: 11px;
	line-height:13px;
	font-family: Tahoma;
	text-align: center;
	padding: 2px;
}

.content h1 {
	width: 350px;
	color: #dbb6ab;
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
	font-family: Tahoma;
	font-variant:small-caps;
	text-align: left;
	border-bottom: 1px dashed #dbb6ab;
	margin-top: 3px;
	margin-bottom: 3px;
}


.content em {
	color: #ffffff;
	font-size: 11px;
	font-family: Tahoma;
	font-style: normal;
}


.content p {
	width: 350px;
	color: #382a42;
	font-size: 11px;
	font-family: Tahoma;
	text-align: center;
	padding: 3px;
}

#enth {
 width: 340px;
}

.content ul, li{
	color: #dbb6ab;
	font-size: 11px;
	font-family: Tahoma;
	text-align: left;
}

.content a {
	font-size: 11px;
	font-family: Tahoma;
	text-decoration: none;
	color: #dfa8e4;
}

.content a:hover {
	font-weight: normal;
	font-style: italic;
	color: #c89ce4;
}

.content form {
	text-align: left;
}
.content table { 
	width: 200px;
	font-size: 11px;
	line-height:13px;
	font-family: Tahoma;
	color: #000; 
	border-left: 5px solid #fff;
}

td {
	padding-left: 5px;
	text-align: left;
}
tr {
	text-align: right;			}



.footer {
	margin-top: 19px;
	width: 400px;
	height: 20px;
	font-size: 11px;
	font-family: Tahoma;
	line-height: 20px;
	color: #1c0426;
	margin-left:auto;
	margin-right:auto;
}

.footer a {
	font-weight: normal;
	text-decoration: underline;
	color: #72286f;
}
.footer a:hover {
	font-weight: normal;
	font-style: italic;
	color: #846faa;
}